/*====================================================
	// nover write
=====================================================*/

@media screen and (min-width: 640px) {
  .smoothList.smoothList--shopListPage {
    width: 100%;
    max-width: 1000px;
  }

  .smoothItem.smoothItem--schoolListPage,
  .smoothItem.smoothItem--shopListPage {
    width: 24%;
  }
}

/* ///////////////////// */

#main_maker .individual {
  text-align: center;
  /* border: #f00 thin solid; */
}

#main_maker .individual img.photo {
  width: 100%;
  height: 360px;
  object-fit: cover;
  object-position: center top;
}

#main_maker .individual .copy {
  color: #fff;
  width: 97.6%;
  padding-top: 30px;
  padding-bottom: 5px;
  position: absolute;
  bottom: 0;
  left: 1.2%;
  z-index: 2;
  text-align: left;
  background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.9));
}

#main_maker .individual .copy h5 {
  font-weight: normal;
  margin-bottom: 5px;
  padding: 0 15px;
}

#main_maker .individual .copy h5 .jp {
  font-size: 2.4rem;
}

#main_maker .individual .copy p {
  padding: 0 20px 10px 15px;
}

@media print, screen and (max-width: 640px) {
  #main_maker .individual .copy {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
  }
}

/*=====================
 // id #letter
=====================*/

#letter {
  padding-top: 15px;
}

#letter .dotted {
  display: block;
}

#letter h4 {
  margin-bottom: 10px;
}

#letter h4 img {
  width: 140px;
}

/* #letter.innerbox {
  margin-bottom: 15px;
} */

/* #letter h4 {
  width: 94%;
  max-width: 1010px;
  margin: auto auto 5px;
  padding-top: 15px;
} */

#letter h5 {
  font-size: 1.4rem;
  margin-bottom: 5px;
}

#letter .lead {
  width: 89%;
  margin: auto auto 10px;
  font-size: 1.4rem;
  color: #754716;
}

/* #letter .h4_pc {
  width: 102px;
  display: block;
}

#letter .h4_mob {
  display: none;
} */

#letter .paper {
  width: 94%;
  max-width: 1010px;
  margin: auto;
  padding: 15px 20px;
  background: #fcf9ee;
}

#letter .paper {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
}

#letter .paper .nowrap {
  display: inline-block;
  white-space: nowrap;
}

#letter .txt {
  width: 87%;
}

#letter .txt.no_photo {
  width: 100%;
}

#letter .txt p {
  margin: 0;
}

#letter .photo {
  width: 11%;
  max-width: 107px;
  margin: 0 0 0 0.75%;
}

#letter .photo figure {
  position: relative;
}

#letter .photo figure::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  z-index: 1;
  height: 0;
  border-top: 10px solid #fcf9ee;
  border-left: 10px solid transparent;
}

#letter .photo figure::after {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 0;
  height: 0;
  z-index: 1;
  border-bottom: 10px solid #fcf9ee;
  border-right: 10px solid transparent;
}

#letter .photo figure {
  margin: 0 0 10px;
}

#letter .person {
  width: 14%;
  max-width: 118px;
  /*    max-width: 105px;*/
  margin-left: 15px;
  margin-top: -60px;
  float: right;
}

#letter .btn_zoom {
  text-align: right;
  margin-top: 0;
  display: block;
}

#letter .btn_zoom img {
  width: 50px;
}

#letter .archive_link {
  width: 90%;
  max-width: 1010px;
  margin: auto;
  padding-top: 10px;
  color: #754716;
  text-align: right;
}

#letter .archive_link_trigger li:last-child {
  display: none;
}

#letter .archive_link h6 {
  margin-bottom: 8px;
}

#letter .archive_link_trigger li a {
  font-size: 1.2rem;
  color: #754716;
  text-align: center;
  background: #e6dcd2;
  padding: 2px 8px;
  border-radius: 2px;
  width: 15em;
  display: inline-block;
}

.archive_link_list {
  display: none;
}

#letter .archive_link_list li {
  margin-bottom: 5px;
  display: inline-block;
}

#letter .archive_link_list li::after {
  content: "\FF0F"; /*スラッシュ全角*/
  color: #754716;
  margin-right: 3px;
  margin-left: 3px;
}

#letter .archive_link_list li:last-child::after {
  content: none;
}

#letter .archive_link_list li a img.arrow {
  width: 6px;
  margin-right: 3px;
  vertical-align: middle;
}

#letter .archive_link_list a {
  font-size: 1.3rem;
  color: #754716;
}

@media print, screen and (max-width: 1024px) {
  #letter .h4_pc {
    display: none;
  }

  #letter .h4_mob {
    width: 15%;
    display: block;
  }
}

@media print, screen and (max-width: 900px) {
  #letter .h4_mob {
    width: 20%;
  }

  #letter .paper {
    display: block;
  }

  #letter .txt {
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
  }

  #letter .photo {
    width: 76%;
    max-width: 100%;
    margin: auto;
    padding-top: 5px;
    /*  border: #f00 thin solid;*/
  }

  #letter .photo .inside {
    width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
  }

  #letter .photo figure {
    width: 40%;
    max-width: 48%;
    margin: 0 4%;
    text-align: center;
  }

  #letter .btn_zoom {
    width: 93%;
    display: block;
  }

  #letter .btn_zoom img {
    width: 50px;
  }

  #letter .archive_link_list li {
    margin-bottom: 5px;
    display: block;
  }

  #letter .archive_link_list li::after {
    content: none;
  }
}

@media print, screen and (max-width: 768px) {
  #letter {
    padding: 0;
  }

  #letter .paper {
    padding: 15px 20px 20px;
  }

  #letter .h4_mob {
    width: 40%;
  }

  #letter h5 {
    margin-bottom: 3px;
  }

  #letter .lead {
    /*        width: 80%;*/
    width: 70%;
    margin: 0 0 5px 3%;
    line-height: 1.5;
  }

  #letter .txt {
    padding-top: 15px;
    position: relative;
  }

  #letter .person {
    margin: 0;
    float: none;
    position: absolute;
    top: -70px;
    right: -10px;
  }

  #letter .opnbtn .dotted_line {
    display: inline-block;
    margin-right: 10px;
  }

  #letter .opnbtn .btn,
  #letter .clsbtn .btn {
    padding: 2px 10px;
    color: #754716;
    background: #e6dcd2;
    font-size: 1.2rem;
    display: inline;
    border-radius: 0.2em;
  }

  #letter a:hover {
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
  }
}

@media print, screen and (max-width: 640px) {
  #letter.innerbox {
    width: 90%;
  }

  #letter .paper {
    padding: 10px 20px 15px;
  }

  #letter .txt {
    padding-top: 5px;
    margin-bottom: 10px;
  }

  /*
    #letter .person {
        width: 35%;
        position: absolute;
        top: -70px;
        right: -5px;
    }
*/

  #letter .person {
    width: 32%;
    position: absolute;
    top: -72px;
    right: -30px;
  }

  /*
    #letter .photo {
        width: 40%;
        max-width: 40%;
    }
*/
}
